## mypy-protobuf 3.2.0

=== debian/changelog ===
mypy-protobuf (3.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Agathe Porte ]
  * Update metadata

 -- Agathe Porte <debian@microjoe.org>  Mon, 16 Jan 2023 23:45:04 +0100

mypy-protobuf (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0

 -- Agathe Porte <debian@microjoe.org>  Tue, 01 Feb 2022 10:14:32 +0100
