=== debian/watch ===
version=4
opts="" \
  https://github.com/dropbox/mypy-protobuf/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
